/* ============================= */
/* ENGLISH - GRAPHIK */
/* ============================= */

@font-face {
    font-family: "Graphik";
    src: url("./GraphikBlack.otf") format("opentype");
    font-weight: 900; /* Black */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikBlackItalic.otf")
        format("opentype");
    font-weight: 900; /* Black */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikBold.otf") format("opentype");
    font-weight: bold; /* 700 */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikBoldItalic.otf") format("opentype");
    font-weight: bold; /* 700 */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikExtralight.otf") format("opentype");
    font-weight: 200; /* Extralight */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikExtralightItalic.otf")
        format("opentype");
    font-weight: 200; /* Extralight */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikLight.otf") format("opentype");
    font-weight: 300; /* Light */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikLightItalic.otf")
        format("opentype");
    font-weight: 300; /* Light */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikMedium.otf") format("opentype");
    font-weight: 500; /* Medium */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikMediumItalic.otf")
        format("opentype");
    font-weight: 500; /* Medium */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikRegular.otf") format("opentype");
    font-weight: normal; /* 400 */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikRegularItalic.otf")
        format("opentype");
    font-weight: normal; /* 400 */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikSemibold.otf") format("opentype");
    font-weight: 600; /* Semibold */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikSemiboldItalic.otf")
        format("opentype");
    font-weight: 600; /* Semibold */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikSuper.otf") format("opentype");
    font-weight: 800; /* Super (or adjust if it's heavier) */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikSuperItalic.otf")
        format("opentype");
    font-weight: 800; /* Super */
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikThin.otf") format("opentype");
    font-weight: 100; /* Thin */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik";
    src: url("./GraphikThinItalic.otf") format("opentype");
    font-weight: 100; /* Thin */
    font-style: italic;
    font-display: swap;
}

/* ============================= */
/* ARABIC - GRAPHIK ARABIC */
/* ============================= */

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Black.ttf")
        format("truetype");
    font-weight: 900; /* Black */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Bold.ttf")
        format("truetype");
    font-weight: bold; /* 700 */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Extralight.ttf")
        format("truetype");
    font-weight: 200; /* Extralight */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Light.ttf")
        format("truetype");
    font-weight: 300; /* Light */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Medium.ttf")
        format("truetype");
    font-weight: 500; /* Medium */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Regular.ttf")
        format("truetype");
    font-weight: normal; /* 400 */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Semibold.ttf")
        format("truetype");
    font-weight: 600; /* Semibold */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Super.ttf")
        format("truetype");
    font-weight: 800; /* Super */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graphik Arabic";
    src: url("./GraphikArabic-Thin.ttf")
        format("truetype");
    font-weight: 100; /* Thin */
    font-style: normal;
    font-display: swap;
}